@charset "utf-8";
/* CSS Document */

html {
  font-size: 62.5%;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.3rem;
  /* 16px*/
  line-height: 1.8;
  text-align: center;
}

@media screen and (min-width:781px) {
  body {
    font-size: 1.6rem;
    /* 16px*/
    line-height: 2;
  }
}

input[type="text"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="date"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
  background-color: #FFFDD3;
}

input, select {
  vertical-align: middle;
}

input[type="text"], input[type="search"], input[type="button"], input[type="submit"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="date"], input[type="password"], select, textarea {
  -webkit-appearance: none;
  border-radius: 0;
  border: 1px solid #dbd9dc;
  height: 35px;
  padding-left: 5px;
  font-size: 1.3rem;
}

select {
  padding: 2px;
  background: #FFF;
  height: 40px;
}

textarea {
  width: 100%;
  height: 140px;
  border: 1px solid #cfd0d4;
  padding: 3px;
}

button:hover {
  cursor: pointer;
}

::-webkit-input-placeholder {
  color: #A1A1A1;
}

::-moz-placeholder {
  color: #A1A1A1;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #A1A1A1;
}

/*-------------------
header
---------------------*/
header {
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  position: fixed;
  top: 0;
  background: rgba(255, 255, 255, 0.95);
  z-index: 9999;
}

header .inner {
  width: 100%;
  padding-top: 3px;
  padding-bottom: 3px;
}

@media screen and (min-width:781px) {
  header .inner {
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}

/*-------------------
wrapper
---------------------*/
.wrapper {
  width: 100%;
  padding-top: 67px;
  padding-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  min-height: calc(100vh - 100px);
}

@media screen and (min-width:781px) {
  .wrapper {
    width: 1080px;
    padding-top: 70px;
    padding-bottom: 200px;
  }
}

.about {
  width: 90%;
  text-align: center;
  padding-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width:781px) {
  .about {
    padding-top: 80px;
    width: 85%;
  }
}

.about p.message {
  font-size: 1.5rem;
  margin-top: 20px;
  font-family: 'Noto Serif JP', serif;
}

@media screen and (min-width:781px) {
  .about p.message {
    font-size: 2.4rem;
    margin-top: 0;
  }
}


/*ヒーローヘッダー*/
.hero_slider li {
  position: relative;
  overflow: hidden;
  /*横スクロールバーが出ないように*/
  display: flex;
  align-items: center;
  /* 縦方向の中央揃え */
  justify-content: center;
  /* 横方向の中央揃え */
  flex-direction: column;
  /* 子要素の並びを上から下にする（要素の改行に対応） */
  text-align: center;
}

.hero_slider li img {
  display: block;
  height: 348px;
}

@media screen and (min-width:781px) {
  .hero_slider li img {
    display: block;
    height: 648px;
  }
}

/* 画像アニメーション */
.hero_slider li img {
  -webkit-animation: inout 15s;
  -moz-animation: inout 15s;
  animation: inout 15s;
  animation-iteration-count: infinite;
  margin: 0 auto;
  object-fit: cover;
  /* 縦横比を保ったまま画像を中央に配置して切り抜き */
  opacity: 80%;
}

@-webkit-keyframes inout {
  0% {
    -webkit-transform: scale(1.08) rotate(0.1deg);
  }

  100% {
    -webkit-transform: scale(1.3) rotate(0.1deg);
  }
}

@-moz-keyframes inout {
  0% {
    -moz-transform: scale(1.08) rotate(0.1deg);
  }

  100% {
    -moz-transform: scale(1.3) rotate(0.1deg);
  }
}

@keyframes inout {
  0% {
    transform: scale(1.08) rotate(0.1deg);
  }

  100% {
    transform: scale(1.3) rotate(0.1deg);
  }
}

.hero_slider .catch_copy {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 999 !important;
  color: #fff;
  font-family: 'Noto Serif JP', serif;
}

.hero_slider .catch_copy h3 {
  font-size: 3.4rem;
  line-height: 120%;
  text-shadow: 3px 3px 7px #000000;
  font-weight: 600;
}

.hero_slider .catch_copy h3+p {
  font-size: 2rem;
  line-height: 150%;
  text-shadow: 3px 3px 7px #000000;
  margin: 25px 0 0 0;
}

.hero_slider .catch_copy h3 span,
.hero_slider .catch_copy h3+p span {
  display: block;
}

@media screen and (min-width:781px) {
  .hero_slider .catch_copy {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 999 !important;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
  }

  .hero_slider .catch_copy h3 {
    font-size: 5.4rem;
    text-shadow: 3px 3px 7px #000000;
    font-weight: 600;
  }

  .hero_slider .catch_copy h3+p {
    font-size: 2.8rem;
    text-shadow: 3px 3px 7px #000000;
    margin: 55px 0 0 0;
  }

  .hero_slider .catch_copy h3 span,
  .hero_slider .catch_copy h3+p span {
    display: inline;
  }
}


/* -------------------
section
---------------------*/
section {
  padding-top: 70px;
}

@media screen and (min-width:781px) {
  section {
    padding-top: 160px;
  }
}

section .title {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 60px;
}

@media screen and (min-width:781px) {
  section .title {
    width: 400px;
  }
}

section .title h2 {
  font-size: 280%;
  font-weight: 400;
  border-bottom: 3px solid #70bf78;
  padding-bottom: 15px;
}

@media screen and (min-width:781px) {
  section .title h2 {
    font-size: 330%;
    padding-bottom: 25px;
  }
}

section .title p {
  font-size: 120%;
}

/*-------------------
NEWS
---------------------*/
section.news {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width:781px) {
  section.news {
    width: 70%;
  }
}

.news_wrap {
  max-height: 350px;
  overflow: auto;
}

.news_wrap article {
  margin-bottom: 1.5em;
  padding-bottom: 2em;
  padding-left: 0.5em;
  border-bottom: 1px dotted #9a9a9a;
}

.news_wrap article .subject {
  font-size: 120%;
  font-weight: 600;
  margin-bottom: 0.3em;
}

.news_wrap article .date {
  margin-bottom: 1em;
}


/*-------------------
COMPANY
---------------------*/
section#company dl {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  border-top: 1px solid #cccccc;
  margin-bottom: 4rem;
}

@media screen and (min-width:781px) {
  section#company dl {
    width: 70%;
    margin-bottom: 8rem;
  }
}

section#company dl dt {
  position: absolute;
  left: 0;
  padding: 28px 0px 32px 10px;
}

section#company dl>dd {
  border-bottom: 1px solid #cccccc;
  padding: 28px 5px 32px 35%;
}

@media screen and (min-width:781px) {
  section#company dl>dd {
    padding: 28px 10px 32px 25%;

  }
}

section#company .gmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;

}

section#company .gmap iframe,
section#company .gmap object,
section#company .gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width:781px) {
  section#company .gmap {
    /*width: 70%;*/
    margin-left: auto;
    margin-right: auto;
  }
}

/*-------------------
banner
---------------------*/
section#banner ul {
  width: 100%;
}

@media screen and (min-width:781px) {
  section#banner ul {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
}



/*-------------------
footer
---------------------*/
footer {
  background: #272727;
  height: 100px;
  line-height: 100px;
  color: #FFFFFF;
}

/*-------------------------
アニメーション
-------------------------*/
.sa {
  opacity: 0;
  transition: all .5s ease;
}

.sa.show {
  opacity: 1;
  transform: none;
}

.sa--lr {
  transform: translate(-200px, 0);
}

.sa--rl {
  transform: translate(200px, 0);
}

.sa--up {
  transform: translate(0, 150px);
}

.sa--down {
  transform: translate(0, -200px);
}

.sa--scaleUp {
  transform: scale(.5);
}

.sa--scaleDown {
  transform: scale(1.5);
}

.sa--rotateL {
  transform: rotate(180deg);
}

.sa--rotateR {
  transform: rotate(-180deg);
}

/*-------------------------
フォーム
-------------------------*/
section#contact {
  padding-top: 160px;
}

section#contact dl {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  border-top: 1px solid #cccccc;
}

@media screen and (min-width:781px) {
  section#contact dl {
    width: 70%;
  }
}

section#contact dl dt {
  padding: 10px 0px 10px 0px;
}

section#contact dl>dd {
  border-bottom: 1px solid #cccccc;
  padding: 0px 0px 28px 0px;
}

section#contact dl dt .must {
  color: #FF0000;
  font-size: 1.2rem;
  margin-left: 10px;
}

@media screen and (min-width:781px) {
  section#contact dl dt {
    position: absolute;
    left: 0;
    padding: 38px 0px 32px 0px;
  }

  section#contact dl>dd {
    border-bottom: 1px solid #cccccc;
    padding: 28px 10px 26px 30%;
  }
}



section#contact dl dd input[type="text"] {
  width: 90%;
}

@media screen and (min-width:781px) {
  section#contact dl dd input[type="text"] {
    width: 50%;
  }
}

section#contact dl dd input[type="email"] {
  width: 90%;
}

@media screen and (min-width:781px) {
  section#contact dl dd input[type="email"] {
    width: 50%;
  }
}

section#contact dl dd .mfp_err {
  color: #FF0000;
  font-size: 85%;
  margin-top: 5px;
}

section#contact .post_btn {
  width: 90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  border-radius: 3px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 600;
  background-color: #70bf78;
  border: none;
}

@media screen and (min-width:781px) {
  section#contact .post_btn {
    width: 60%;
  }
}


section#contact #mfp_hidden {
  overflow: hidden;
  width: 1px;
  height: 1px;
  padding: 0px;
  margin: 0px;
}

section#contact #mfp_hidden input {
  margin: 10px;
}

/*-------------------------
Thanxページ
-------------------------*/
.form_thanks {
  text-align: center;
}

.form_thanks p.link {
  margin-top: 40px;
}

/*-------------------------
modal_cast
-------------------------*/
.modal_cast {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 50px;
}

.modal_cast .photo {
  width: 45%;
  float: left;
}

.modal_cast .text_info {
  width: 50%;
  float: left;
  margin-left: 5%;
  padding-top: 15px;
}

.modal_cast .text_info .name {
  font-size: 180%;
  margin-bottom: 5px;
}

.modal_cast .text_info .name_rome {
  margin-bottom: 30px;
}

.modal_cast .text_info table {
  border-top: 1px dotted #cccccc;
}

.modal_cast .text_info table th {
  width: 25%;
}

.modal_cast .text_info table td {
  width: 70%;
}

.modal_cast .text_info table th, .modal_cast .text_info table td {
  border-bottom: 1px dotted #cccccc;
  padding-top: 5px;
  padding-bottom: 5px;
}


.btn_recruit {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 9px;
  width: 80%;
  max-width: 420px;
  height: 66px;
  border: solid 2px #70bf78;
  margin: 3rem auto 0;
  background-color: #ffffff;
}

.btn_recruit span {
  color: #000;
}

.btn_recruit svg {
  fill: #000;
  width: 18px;
  transform: translateY(-2px);
}
